.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.860840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-ms-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-webkit-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{width:1.028000px;}
._e{width:2.248000px;}
._f{width:4.176000px;}
._d{width:36.000000px;}
._b{width:44.712000px;}
._4{width:49.920000px;}
._9{width:59.840000px;}
._a{width:63.616000px;}
._5{width:67.680000px;}
._3{width:101.228000px;}
._6{width:136.768000px;}
._2{width:152.456000px;}
._0{width:191.876000px;}
._7{width:207.424000px;}
._8{width:214.656000px;}
._1{width:232.556000px;}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(1,82,164);}
.fc2{color:rgb(92,64,51);}
.fc3{color:rgb(0,0,128);}
.fs3{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.y15{bottom:59.508586px;}
.y14{bottom:72.786364px;}
.y3c{bottom:83.046465px;}
.y3b{bottom:96.324242px;}
.y13{bottom:99.341919px;}
.y3a{bottom:109.602020px;}
.y12{bottom:118.896465px;}
.y39{bottom:122.879798px;}
.y38{bottom:136.157576px;}
.y11{bottom:142.434343px;}
.y37{bottom:149.435354px;}
.y36{bottom:162.713131px;}
.y0{bottom:169.593434px;}
.y10{bottom:175.025253px;}
.y35{bottom:175.990909px;}
.y34{bottom:189.268687px;}
.yf{bottom:193.734848px;}
.y33{bottom:202.546465px;}
.ye{bottom:212.444444px;}
.yc{bottom:219.083333px;}
.yd{bottom:225.722222px;}
.y32{bottom:228.377778px;}
.y31{bottom:241.655556px;}
.yb{bottom:244.431818px;}
.ya{bottom:263.141414px;}
.y30{bottom:268.211111px;}
.y8{bottom:269.780303px;}
.y9{bottom:276.419192px;}
.y2f{bottom:281.609596px;}
.y7{bottom:295.128788px;}
.y2e{bottom:298.146465px;}
.y2d{bottom:311.424242px;}
.y6{bottom:313.838384px;}
.y4{bottom:320.477273px;}
.y2c{bottom:324.702020px;}
.y5{bottom:327.116162px;}
.y2b{bottom:351.257576px;}
.y3{bottom:360.672727px;}
.y2a{bottom:377.813131px;}
.y29{bottom:391.090909px;}
.y28{bottom:404.368687px;}
.y27{bottom:417.646465px;}
.y26{bottom:430.924242px;}
.y25{bottom:444.202020px;}
.y24{bottom:470.757576px;}
.y23{bottom:484.035354px;}
.y22{bottom:497.313131px;}
.y21{bottom:510.590909px;}
.y20{bottom:523.868687px;}
.y1f{bottom:537.146465px;}
.y1e{bottom:550.424242px;}
.y1d{bottom:574.203535px;}
.y1c{bottom:590.257576px;}
.y1b{bottom:602.086869px;}
.y1a{bottom:613.795455px;}
.y19{bottom:625.624747px;}
.y18{bottom:637.333333px;}
.y17{bottom:648.559091px;}
.y2{bottom:650.128283px;}
.y16{bottom:671.614141px;}
.y1{bottom:682.598485px;}
.h7{height:17.226562px;}
.h8{height:22.968750px;}
.h6{height:24.609375px;}
.h4{height:25.839844px;}
.h3{height:30.078125px;}
.h2{height:31.582031px;}
.h9{height:32.437500px;}
.h5{height:48.480000px;}
.h1{height:488.260101px;}
.h0{height:738.727273px;}
.w1{width:822.618687px;}
.w0{width:956.000000px;}
.x0{left:39.229798px;}
.x2{left:41.764646px;}
.x1{left:43.575253px;}
.x4{left:65.302525px;}
.x3{left:162.230303px;}
.x5{left:521.575253px;}
.x7{left:543.302525px;}
.x6{left:565.029798px;}
.xf{left:756.833333px;}
.xe{left:778.077778px;}
.xc{left:811.996465px;}
.xb{left:813.807071px;}
.x9{left:819.963131px;}
.xd{left:827.688384px;}
.x8{left:852.674747px;}
.xa{left:869.090909px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{width:1.135531pt;}
._e{width:2.483146pt;}
._f{width:4.612820pt;}
._d{width:39.765690pt;}
._b{width:49.388987pt;}
._4{width:55.141757pt;}
._9{width:66.099414pt;}
._a{width:70.270393pt;}
._5{width:74.759498pt;}
._3{width:111.816703pt;}
._6{width:151.074276pt;}
._2{width:168.403280pt;}
._0{width:211.946711pt;}
._7{width:229.121071pt;}
._8{width:237.109556pt;}
._1{width:256.881941pt;}
.fs3{font-size:26.510460pt;}
.fs4{font-size:35.347280pt;}
.fs1{font-size:39.765690pt;}
.fs0{font-size:48.602510pt;}
.fs2{font-size:53.020921pt;}
.y15{bottom:65.733333pt;}
.y14{bottom:80.400000pt;}
.y3c{bottom:91.733333pt;}
.y3b{bottom:106.400000pt;}
.y13{bottom:109.733333pt;}
.y3a{bottom:121.066667pt;}
.y12{bottom:131.333333pt;}
.y39{bottom:135.733333pt;}
.y38{bottom:150.400000pt;}
.y11{bottom:157.333333pt;}
.y37{bottom:165.066667pt;}
.y36{bottom:179.733333pt;}
.y0{bottom:187.333333pt;}
.y10{bottom:193.333333pt;}
.y35{bottom:194.400000pt;}
.y34{bottom:209.066667pt;}
.yf{bottom:214.000000pt;}
.y33{bottom:223.733333pt;}
.ye{bottom:234.666667pt;}
.yc{bottom:242.000000pt;}
.yd{bottom:249.333333pt;}
.y32{bottom:252.266667pt;}
.y31{bottom:266.933333pt;}
.yb{bottom:270.000000pt;}
.ya{bottom:290.666667pt;}
.y30{bottom:296.266667pt;}
.y8{bottom:298.000000pt;}
.y9{bottom:305.333333pt;}
.y2f{bottom:311.066667pt;}
.y7{bottom:326.000000pt;}
.y2e{bottom:329.333333pt;}
.y2d{bottom:344.000000pt;}
.y6{bottom:346.666667pt;}
.y4{bottom:354.000000pt;}
.y2c{bottom:358.666667pt;}
.y5{bottom:361.333333pt;}
.y2b{bottom:388.000000pt;}
.y3{bottom:398.400000pt;}
.y2a{bottom:417.333333pt;}
.y29{bottom:432.000000pt;}
.y28{bottom:446.666667pt;}
.y27{bottom:461.333333pt;}
.y26{bottom:476.000000pt;}
.y25{bottom:490.666667pt;}
.y24{bottom:520.000000pt;}
.y23{bottom:534.666667pt;}
.y22{bottom:549.333333pt;}
.y21{bottom:564.000000pt;}
.y20{bottom:578.666667pt;}
.y1f{bottom:593.333333pt;}
.y1e{bottom:608.000000pt;}
.y1d{bottom:634.266667pt;}
.y1c{bottom:652.000000pt;}
.y1b{bottom:665.066667pt;}
.y1a{bottom:678.000000pt;}
.y19{bottom:691.066667pt;}
.y18{bottom:704.000000pt;}
.y17{bottom:716.400000pt;}
.y2{bottom:718.133333pt;}
.y16{bottom:741.866667pt;}
.y1{bottom:754.000000pt;}
.h7{height:19.028504pt;}
.h8{height:25.371339pt;}
.h6{height:27.183577pt;}
.h4{height:28.542756pt;}
.h3{height:33.224372pt;}
.h2{height:34.885591pt;}
.h9{height:35.830544pt;}
.h5{height:53.551130pt;}
.h1{height:539.333333pt;}
.h0{height:816.000000pt;}
.w1{width:908.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:43.333333pt;}
.x2{left:46.133333pt;}
.x1{left:48.133333pt;}
.x4{left:72.133333pt;}
.x3{left:179.200000pt;}
.x5{left:576.133333pt;}
.x7{left:600.133333pt;}
.x6{left:624.133333pt;}
.xf{left:836.000000pt;}
.xe{left:859.466667pt;}
.xc{left:896.933333pt;}
.xb{left:898.933333pt;}
.x9{left:905.733333pt;}
.xd{left:914.266667pt;}
.x8{left:941.866667pt;}
.xa{left:960.000000pt;}
}
